
/* ****************** 1칸 레이아웃  ****************** */

.layout_81880_ {clear:both; min-width:320px; max-width:913px; margin:0 auto;}
.layout_81880_ > div:after {content:''; display:block; clear:both;}
.layout_81880_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_81880_ {min-width:913px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_81881_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_81881_ * {box-sizing:border-box;}
.img_ratio_81881_ a {display:block; text-decoration:none;}
.img_ratio_81881_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_81881_ {width:913px;}
}
@media \0screen{
	.img_ratio_81881_ {width:913px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_81883_ {font-size:0;}
.title_81883_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_81883_ p:before {content:''; position:absolute; background:#014380; font-size:0;}

.title_81883_.style_top p {padding-top:10px;}
.title_81883_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_81883_.style_right p {padding-right:14px;}
.title_81883_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_81883_.style_bottom p {padding-bottom:12px;}
.title_81883_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_81883_.style_left p {padding-left:14px;}
.title_81883_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_81883_.style_circle1 p {padding-left:20px;}
.title_81883_.style_circle1 p:before {
	left:0; top:10px; width:9px; height:9px;
	border-radius:12px;
}

.title_81883_.style_circle2 p {padding-left:20px;}
.title_81883_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #014380; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_81882_ {width:100%;}
.table_81882_ * {box-sizing:border-box;}
.table_81882_ table {width:100%; margin:0 auto; border-top:2px solid #014380; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_81882_ td {height:50px; padding:10px 14px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; line-height:22px; }
.aa {}

@media all and (max-width:680px){
   .table_81882_ td:first-child { width:120px }
}
 
/* ****************** 공백  ****************** */

.empty_line_81884_ {display:block; width:100%; height:45px; line-height:45px;}

[id^=div_user_list] .empty_line_81884_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81884_:before {content:'공백 : 45px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
